﻿#nav ul ul.third_menu li{padding:0}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}


#optis_inscription_popup .title {
	color: #f28800;
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
}

#voletInscription .title {
	padding: 2px 30px 8px 30px;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	color: #44474b;
	line-height: 1.4em;
}
.concours-page #votes-area .col-group .col .box-vote .title,.concours-page #votes-area .col-group .col2 .box-vote .title{height:70px;overflow:hidden;margin:2px 0;display:block;text-decoration:underline}
#template-concours #votes-area .col-group .col .box-vote .title,#template-concours #votes-area .col-group .col2 .box-vote .title{height:70px;overflow:hidden;margin:2px 0;display:block;text-decoration:underline}


footer .widget-column { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }


.f-widget .f-widget h3.tab { border-bottom: none; }


#content .f-widget h3.tab { }

  .main-navigation .menu-item-has-children {
    position: relative; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
#footer-bottom{background-color:#296fb7}
#footer-bottom .et-social-icon a{font-size:15px}
#footer-bottom a{font-weight:normal}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


	.col-sm-6.sabai-questions-main {
		width: 66% !important;
	}


#content .post .col-sm-6 h3 {
	margin-bottom: 15px;
}


.contribution .col-sm-6,
.contribution .col-sm-4 {
	margin-bottom: 20px;
}


.block-encarts .col-sm-6 {
	width: 100%;
}
.featured-products-main{margin-top:30px}
.featured-products,.featured-products-main{width:100%;overflow:hidden}


.mobile-view .image-block {
	width: 100% !important;
}

			
.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.fusion-section-separator .section-separator-icon{z-index:200;position:absolute;left:50%;top:-10px;margin-left:-20px;width:40px;font-size:20px;font-family:FontAwesome;text-align:center}
.fusion-section-separator .section-separator-icon:after{display:block;text-align:center}


.custom-content.left .section {
	padding: 80px 10% 80px 0;
}


.custom-sidebar .section {
	padding: 80px 0 80px 22%;
}

	
	.custom-content.left .section, .custom-sidebar .section {
		padding-top: 50px;
		padding-bottom: 50px;
	}


.dd-shapes
{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: 0;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.menu-header ul  li  a  .fa-search{ font-size:20px;padding: 0px 10px 0px 10px; margin-right: 0px;}



.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	content: "";
	line-height: 0;
}


.container-full-width:after {
	clear: both;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.wrapper{display:flex;min-height:100vh;flex-direction:column;overflow:hidden}
.main-heading1{color:#323232}
.welcome-area.about .main-heading1{color:#259A9A;font-weight:500}


	#footer .social-icons {
		padding-bottom: 10px;
		padding-top:10px;
		text-align: center;
	}

.full-width-no-box #footer .social-icons { text-align: center;}

.full-width-no-box #footer .social-icons li {
	list-style: none;
display: inline-block;
padding: 9px 10px;
border: solid 2px #ffffff;
border-radius: 50%;
color: #ffffff;
width: 30px;
height: 30px;
margin: 10px;
font-size: 26px;
}

.full-width-no-box #footer .social-icons li:hover {
	background-color: rgba(255,255,255,0.4);
}

.full-width-no-box #footer .social-icons li a{
color:#fff;
}

#footer .social-icons img:hover{opacity: 0.8;}


div.wpgdprc-consent-bar div.wpgdprc-consent-bar__column {
    padding: 0 10px;
}
:root .wpgdprc .wpgdprc-consent-bar__column:nth-of-type(1){width:100%;margin-bottom:15px}


.footer .bottom-panel .copyrights {
    font-size: 11px;
    text-transform: uppercase;
    position: absolute;
    bottom: 15px;
    right: 0;
}


    .more {
        font-size: 11px;
    }


    .txt_safari .txt .more {
        position: absolute;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        bottom: 23px;
        right: 20px;
        text-align: right;
        z-index: 11111111111111;
        font-weight: 400;
        width: 100%;
        color: #fff !important;
        letter-spacing: 3px;
        font-size: 12px;
        font-family: 'Noto Sans';
        font-weight: 300;
    }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-12 {
    width: 100%;
  }


.try-list {
  margin-bottom: 20px; }
.advisera-boxes li.border{border-right:1px #d5d5d5 solid}
.advisera-boxes li.border.security-awareness{border-right:none}
.advisera-boxes li.border.training,.advisera-boxes li.border.books,.advisera-boxes li.border.conformio{border-right:none}
.l-footer__menu .menu-item-has-children{display:inline-block;vertical-align:top;width:25%;font-size:20px;font-weight:600;line-height:32px;padding-right:10px;float:left}
.l-navbar__left-widget,.l-navigation .l-menu .menu-item{display:inline-block}
.l-navigation .menu-item-has-children:hover .sub-menu{display:block}
.navbar.old .navbar-nav .menu-item{letter-spacing:1px;font-size:16px}
.navbar.old .navbar-nav .dropdown-menu .menu-item{margin:2px 0}


			.l-navbar__menu-item,
			.l-navbar__dropdown-toggle,
			.menu-item a {
			font-family: Economica, serif !important;
			}



.gm-arrow-right {
  height: 0 !important;
  width: 0 !important;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #970505;
  border-top: 5px solid transparent; }

  .checkout accessory-item-header .gm-arrow-right {
    border-left-color: #AA0000; }


.et_pb_image .et_pb_image_wrap {
	display: inline-block;
	position: relative;
	max-width: 100%;
}


.et_pb_blurb .et_pb_image_wrap {
	display: block;
	margin: auto;
}


.et_shop_image:hover .et_overlay,
.et_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,
.et_pb_gallery_image:hover .et_overlay,
.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,
.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay {
	z-index: 3;
	opacity: 1;
}

  .entry-meta .entry-author .avatar {
    display: none;
  }

  .content-loop .entry-meta .entry-author .avatar,
  .content-loop .entry-meta .entry-category,
  .single .entry-meta .entry-author .avatar,
  .single .entry-meta .entry-category {
    display: none;
  }

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}


.bubble_box_wrap {position:relative;width:100%;height:600px;top:-150px;margin-bottom:-180px;z-index:5;}

#content .content-section .widget.events .date-wrap span.day {
  padding-top: .25em;
  font-size: 1.25em;
  font-weight: 700;
}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.home-business-clients {
  padding-top: 55px;
  padding-bottom: 25px;
}

#tweet_container {width:700px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.wp-block-asd-multipurpose-block .wp-block-column{word-break:normal;overflow-wrap:normal}
.wp-block-asd-multipurpose-block .pt-cv-thumbnail{height:fit-content}
.wp-block-asd-image-with-content .content-wrap .wp-block-asd-multipurpose-block{padding-left:0!important;margin-left:0!important}
